/* ASURE CSS */

/* ASURE loyalty desc block */
.asure .roomtype,
.asure .descBlock { min-height:0; margin-bottom:30px; border:1px solid #ddd; padding:30px; }
.asure .roomtype h2,
.asure .descBlock h2,
.asure .roomtype .roomDescription,
.asure .descBlock .descDescription { max-width:none; }

/* ASURE property list */
.list_outer { border-bottom:1px solid #eee; padding:10px 0; font-size:11px; clear:both; overflow:auto; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin:0 20px 0 0; height:75px; width:140px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView { }
.pName { color:#1e4284; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0; }
.pPhone { display:block; }




